Subject: implementation regrets...

From: James M Snell <[email-masked]>
Date: Mon, 22 Jul 2013 08:32:44 -0700

Well, tho I've been trying as hard as I can, due to a few shifting
priorities it looks like I am not going to be getting my initial
http/2 draft implementation done in time for testing in berlin... The
implementation is about half done and includes the framing, header
compression, flow control and error handling items but I simply have
not had the opportunity to finish up the other bits in time for the
interop testing.